/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.featured-jumbotron,
main {
  h1,
  .h1,
  h2,
  .h2,
  h3,
  .h3 {
    font-weight: 500;
    font-family: 'goodtimesrg';
  }

  h1,
  .h1 {
    margin-bottom: 2rem;
  }
}

p {
  font-family: "Montserrat";
}
